@charset "UTF-8";
.header{
  font-size: 20px;
   display: flex;
   justify-content: flex-end;
    background-color: darkgrey;
}
h2{
    text-align:  center;
}
.koshin{
   display: flex;
    justify-content: center;
}

.errMsg{
	font-color:#ff0000;
	text-align:  center;
}
.errMsg{
	color:#ff0000;
	text-align:  center;
}
